{%- extends 'base.html.twig' -%}

{%- block title -%}
    {{- 'global.page.idea.name'|trans -}}
{%- endblock -%}

{%- block description -%}
{%- endblock -%}

{%- block facebook -%}
    <meta property="og:title" content="{{- 'global.page.idea.name'|trans -}}"/>
    <meta property="og:description" content="" />
{%- endblock -%}

{%- block body -%}
    <div class="row">
        <div class="col-lg-9">
            <div class="page">
                <h1 class="page-title" data-lang="{{- 'global.page.idea.name' -}}">
                    {{- 'global.page.idea.name'|trans -}}
                </h1>
                <div class="page-content" data-lang="{{- 'global.page.idea.description' -}}">
                    {{- 'global.page.idea.description'|trans -}}
                </div>
            </div>
        </div>
        <div class="col-lg-3">
            {%- include 'AppBundle:Sidebar:language.html.twig' -%}
        </div>
    </div>
{%- endblock -%}